﻿.facilitiesplatapus
{
	background: url("/Images/Animals/platapus.png") repeat scroll 0 0 transparent;
    height: 94px;
    left: 583px;
    position: relative;
    top: 225px;
    width: 164px;
}

.banner2
{
	margin-top: 62px;
}


.headerlizard
{
	background: url("/Images/Animals/frilled_neck_lizard.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 157px;
    left: 68px;
    margin-left: 0;
    position: relative;
    top: -28px;
    width: 164px;
    z-index: 100;
}

.facilitiesglider
{
	background: url("/Images/Animals/glider.png") repeat scroll 0 0 transparent;
    height: 157px;
    left: 51px;
    position: relative;
    top: 3px;
    width: 164px;
}

.footer
{
	background: none repeat scroll 0 0 #2187CC;
    clear: both;
    position: relative;
    top: -65px;
    width: 100%;
    height:75px;
}